@charset "UTF-8";
/* SPECIAL */
body#iframe{
	margin:0;
	padding:0;
	border:none;
}
body#iframe,
body#iframe div#wrapper{
	width:550px;
	margin:0 auto;
}

body#iframe div#wrapper{
	position:relative;
}
body#iframe div#wrapper a{
	display: block;
	background-position: 0 0;
	background-repeat: no-repeat;
	text-indent: -9999px;
	position:absolute;
}


h1{
	background-image:url(img/title.gif);
}

#contents ul{
	overflow: hidden;
	margin: 50px 0px 50px 15px;
}

#contents ul li{
	float: left;
}

#contents ul li a{
	display: block;
	background-position: 0;
	background-repeat: no-repeat;
	text-indent: -9999px;
}


#contents ul li.menu_01 a{
	width:270px;
	height:308px;
	background-image:url(img/link_01.gif);
	margin-right: 20px;
}

#contents ul li.menu_02 a{
	margin-top:96px;
	margin-right: 25px;
	width:191px;
	height:212px;
	background-image:url(img/link_02.gif);
}

#contents ul li.menu_03 a{
	background-image:url(img/link_03.gif);
}

#contents ul li.menu_04 a{
	background-image:url(img/link_04.gif);
	width:169px;
	height:184px;
	margin-top:126px;
}

div.pp_fade{
	position: relative;
}


div.light_rounded .pp_close{}